<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>

        <form action="./login.do" method="post">


            <table border = "1">

                <tr>
                    <td> <img src="resources/imagens/user.png"></td>
                    <td> <h1>Login</h1> </td> 

                </tr>

                <tr>
                    <td>Usuário: </td> <td> <input type = "text" name = "usuario"/>  </td>

                </tr>

                <tr>
                    <td>Senha: </td> <td> <input type = "password" name="senha"/> </td>
                </tr>

                <tr>
                    <td colspan="2"> 
                        <input type = "submit" value = "Login"/> 
                    </td>
                </tr>


            </table>

        </form>

    </body>
</html>
